body,html{
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

/*dashboard*/

.dashbord-pic img{
	height: 300px;
	width: 100%;
}
.dashbord-title{
	border-top: 1px solid black;
	border-bottom:1px solid black;
	margin-top: 20px;
}
.dashbord-title h5{
  position: relative;
  animation: moveHeading 5s linear infinite;
}
 @keyframes moveHeading {
  0% {
  	left: 0;
  }
  50% {
  left: 50%;
            }
   100% {
    left: 100%;
    }
  }
    .student-login{
   	background-image:linear-gradient(to left,#CACECE,#A6A9A9 );
    margin-top: 20px;
    border-radius:10px;
    border: none;
    width: 100%;
}
.student-login:hover{
	background-image:linear-gradient(to left,#A6A9A9 ,#CACECE );
    
}
.student-login-img img{
   background-color: #6E7171;
   justify-content: flex-start;
   border-top-left-radius:10px ;
   border-bottom-left-radius:10px ;
   float: left;
}
.admin-login{
    background-image:linear-gradient(to left,#E9EF83,#DFEC1C);
    margin-top: 20px;
    border-radius:10px;
    border: none;
    width: 100%;
}
.admin-login:hover{
	 background-image:linear-gradient(to left,#DFEC1C,#E9EF83 );
}
.admin-login-img img{
    background-color:#A9AD0A ;
    border-top-left-radius:10px ;
    border-bottom-left-radius:10px ;
    float: left;
}
 .student-login h5{
    display: inline;
}
.teacher-login{
	background-image:linear-gradient(to left,#F77B5A,#DE490B);
	margin-top: 20px;
	border-radius:10px;
	 border: none;
    width: 100%;
}
.teacher-login:hover{
	background-image:linear-gradient(to left,#DE490B,#F77B5A );
	
}
.teacher-login-img img{
	background-color:#F03810;
	border-top-left-radius:10px ;
	border-bottom-left-radius:10px ;
	float: left;
}
.college-login{
	background-image:linear-gradient(to left,#5381F7,#1250ED);
	margin-top: 20px;
	border-radius:10px;
	 border: none;
    width: 100%;
}
.college-login:hover{
	background-image:linear-gradient(to left,#1250ED ,#5381F7);
}
.college-login-img img{
	background-color:#0A4AB2   ;
	border-top-left-radius:10px ;
	border-bottom-left-radius:10px ;
	float: left;
}
.result-login{
	background-image:linear-gradient(to left,#78D1F3,#0BB3F4);
	margin-top: 20px;
	border-radius:10px;
	 border: none;
    width: 100%;
}
.result-login:hover{
	background-image:linear-gradient(to left,#0BB3F4,#78D1F3 );
	
}
.result-login-img img{
	background-color:#067BA8   ;
	border-top-left-radius:10px ;
	border-bottom-left-radius:10px ;
	float: left;
}
.help-login{
	background-image:linear-gradient(to left,#CAF9CC,#65F76D);
	margin-top: 20px;
	border-radius:10px;
	 border: none;
    width: 100%;
}
.help-login:hover{
	background-image:linear-gradient(to left,#65F76D ,#CAF9CC  );
	
}
.help-login-img img{
	background-color:#0BB515;
	border-top-left-radius:10px ;
	border-bottom-left-radius:10px ;
	height: 60px;
	width: 60px;
	float: left;
}
 .student-login h5{
 	color: #fff;
    display: inline;
    float: left;
    padding-top: 20px;
    padding-left: 10px;
}
.teacher-login-img{
    display: inline;
}
 .teacher-login h5{
 	color: #fff;
    display: inline;
     float: left;
    padding-top: 20px;
    padding-left: 10px;
}
.admin-login-img{
    display: inline;
}
 .admin-login h5{
 	color: #fff;
    display: inline;
     float: left;
    padding-top: 20px;
    padding-left: 10px;
}
.college-login-img{
    display: inline;
}
 .college-login h5{
 	color: #fff;
    display: inline;
     float: left;
    padding-top: 20px;
    padding-left: 10px;
}
.result-login-img{
    display: inline;
}
 .result-login h5{
 	color: #fff;
    display: inline;
     float: left;
    padding-top: 20px;
    padding-left: 10px;
}
.help-login-img{
    display: inline;
}
 .help-login h5{
    display: inline;
    color: #fff;
     float: left;
    padding-top: 20px;
    padding-left: 10px;
}
    .row.content {height: 550px}
    
    .sidenav {
      background-color: #f1f1f1;
      height: 100%;
    }


